petsc-3.4.2 2013-07-02

# ISLocalToGlobalMappingDestroy

Destroys a mapping between a local (0 to n) ordering and a global parallel ordering.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingDestroy(ISLocalToGlobalMapping *mapping)

Note Collective

### Input Parameters

mapping -mapping data structure

### See Also

ISLocalToGlobalMappingCreate()

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/vec/examples/tutorials/ex8.c.html
src/vec/is/is/examples/tutorials/ex4.c.html
src/ts/examples/tutorials/ex30.cxx.html